body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family: 'Quicksand';
	font-size:16px;
	font-weight:400;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}


a,a:visited,a:active {
	/* customize_link */ color: #ff0000; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #ff0000; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#56514b; 
	text-transform:uppercase; font-family: 'Quicksand'; font-weight:700; font-size:24px; line-height:1.2em; margin:5px 0px;
}
h2 {
	color:#56514b;
	text-transform:uppercase; font-family: 'Quicksand'; font-weight:400; font-size:18px; line-height:1.2em; margin:5px 0px;
}
h3 {
	color:#56514b;
	text-transform:uppercase; font-family: 'Quicksand'; font-weight:400; font-size:14px; line-height:1.2em; margin:5px 0px;
}
h4{ font-size:14px; line-height:18px; font-family: 'Quicksand'; }
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; }

#galleryOptions input{width:40px;}

@font-face {
    font-family: 'Quicksand';
    src: url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-bold-webfont.eot');
    src: url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-bold-webfont.woff2') format('woff2'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-bold-webfont.woff') format('woff'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-bold-webfont.ttf') format('truetype'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-bold-webfont.svg#quicksandbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'Quicksand';
    src: url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-light-webfont.eot');
    src: url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-light-webfont.woff2') format('woff2'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-light-webfont.woff') format('woff'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-light-webfont.ttf') format('truetype'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-light-webfont.svg#quicksandlight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Quicksand';
    src: url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-regular-webfont.eot');
    src: url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-regular-webfont.woff2') format('woff2'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-regular-webfont.woff') format('woff'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-regular-webfont.ttf') format('truetype'),
         url('http://www.canecorso.co.nz/themes/responsive_inner/images/quicksand-regular-webfont.svg#quicksandregular') format('svg');
    font-weight: 400;
    font-style: normal;

}